@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,700,300);
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}


/* remember to define focus styles! */

:focus {
    outline: 0;
}

body {
    background: #fff;
    line-height: 1;
}

ol,
ul {
    list-style: none;
}


/* tables still need 'cellspacing="0"' in the markup */

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption,
th,
td {
    font-weight: normal;
    text-align: left;
}

blockquote,
q {
    quotes: none;
    border: 1px solid #bbbbbb;
    background: #d8d8d8 url(images/quote.png) no-repeat;
    padding: 10px 5px 5px 47px;
    text-shadow: 1px 1px #fff;
    margin: 5px 0;
    border-radius: 7px;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

code {
    background: #d8d8d8;
    text-shadow: 1px 1px #fff;
    border: 1px solid #bbbbbb;
    display: block;
    padding: 7px;
    margin: 5px 0;
    border-radius: 7px;
}

a img {
    border: 0;
}


/* Block elements */

header,
hgroup,
footer,
section,
article,
aside {
    display: block;
}


/* Body, Common Classes & Wrap */

body {
    background: black;
    background-image: url(images/blue-background.jpg);
    background-position: center top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    font-size: 16px;
    line-height: 1.5em;
    color: #555;
    font-family: 'Roboto Condensed', sans-serif;
}

a {
    text-decoration: none;
    color: #2562a5;
}

a:hover {
    text-decoration: none;
    color: #4698f2;
}

p {
    margin: 0 0 1em
}

strong {
    font-weight: 700
}

em {
    font-style: italic
}

pre {
    margin: 20px 0;
    background: #eee;
    border: 1px solid #ddd;
    padding: 10px;
    white-space: pre-wrap;
    /* css-3 */
    white-space: -moz-pre-wrap;
    /* Mozilla */
    white-space: -pre-wrap;
    /* Opera 4-6 */
    white-space: -o-pre-wrap;
    /* Opera 7 */
    word-wrap: break-word;
    /* Internet Explorer 5.5+ */
}

.clear {
    clear: both
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
}

* html .clearfix {
    zoom: 1;
}


/* IE6 */

*:first-child+html .clearfix {
    zoom: 1;
}


/* IE7 */

.remove-margin {
    margin-right: 0 !important
}


/*  Structure  */

#wrap {
    background: #fff;
    margin: 0 auto;
    width: 980px;
    padding: 0 10px;
    -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 0 30px rgba(0, 0, 0, .5);
    box-shadow: 0 0 30px rgba(0, 0, 0, .5);
}

#main {}


/* Headings */

h1,
h2,
h3,
h4 {
    /*color: #999; */
    color: #6496D6;
    line-height: 1.5em;
    font-weight: normal;
    word-spacing: 2px;
}

h1 {
    font-size: 24px;
    margin-bottom: 5px;
    line-height: 1.2em;
}

h2 {
    font-size: 18px
}

h3 {
    font-size: 16px
}

h4 {
    font-size: 14px;
}

h2,
h3,
h4 {}

h1 a,
h2 a,
h3 a,
h4 a {
    color: #000;
}

h2 a:hover,
h3 a:hover,
h4 a:hover {
    color: #999;
    text-decoration: none;
}


/* Text elements */

ul,
ol {}

ul {}

ol {
    list-style: decimal;
    list-style-position: inside;
}

ul ul,
ol ol,
ul ol,
ol ul {
    margin-bottom: 0;
    margin-left: 1em;
}

dt {
    font-weight: bold;
}

dd {
    margin: 0 1.5em 1.5em;
}

dfn,
cite,
i {
    font-style: italic;
}

address {
    margin: 0 0 1.5em;
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help;
}

mark,
ins {
    background: #fff9c0;
    text-decoration: none;
}

sup,
sub {
    font-size: 75%;
    height: 0;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    bottom: 1ex;
}

sub {
    top: .5ex;
}

small {
    font-size: 75%;
}

big {
    font-size: 125%;
}

figure {
    margin: 0;
}

table {
    margin: 0 0 1.5em;
    width: 100%;
    border: 1px solid #ddd;
    border-right: none;
    background: #fff;
}

th {
    font-weight: bold;
    padding: 10px 10px;
    background: #555;
    color: #fff;
}

tr {
    padding: 5px 5px;
}

td {
    padding: 5px 10px;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

#header {
    /*position: relative;*/
    padding: 15px 0 0 0;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #e8e8e8;
    margin-bottom: 3px;
}

#logo {
    float: left;
    width: 30%;
}

#logoimg {
    float: left;
    padding-right: 10px;
}

#logo #sitename {
    padding-top: 5px;
}

#logo #sitename a {
    font-size: 32px;
    font-weight: 700;
    color: #000;
    padding: 0px;
    margin: 0px;
    text-decoration: none;
}

#logo #sitename a:hover {
    color: #666;
}

#navigation {
    font-family: 'Roboto Condensed', sans-serif;
    height: 40px;
    font-size: 11px;
    float: right;
    margin-top: 18px;
}


/*** ESSENTIAL Navigation Style ***/

#main-menu ul,
#main-menu ul * {
    padding: 0;
    list-style: none;
}

#main-menu ul {
    line-height: 1.0
}

#main-menu ul ul {
    position: absolute;
    top: -999em;
    width: 180px;
    /* left offset of submenus need to match (see below) */
}

#main-menu ul ul li {
    width: 96%
}

#main-menu ul li:hover {
    visibility: inherit;
    /* fixes IE7 'sticky bug' */
}

#main-menu ul li {
    float: left;
    position: relative;
}

#main-menu ul a {
    display: block;
    position: relative;
}

#main-menu ul li:hover ul,
#main-menu ul li.sfHover ul {
    left: 10px;
    top: 40px;
    /* match top ul list item height */
    z-index: 99;
}

#main-menu ul li:hover li ul,
#main-menu ul li.sfHover li ul {
    top: -999em
}

#main-menu ul li li:hover ul,
#main-menu ul li li.sfHover ul {
    left: 180px;
    /* match ul width */
    top: 0;
}


/*** Navigation skin ***/

#main-menu ul {
    float: left;
}

#main-menu ul a {
    height: 30px;
    line-height: 30px;
    display: block;
    float: left;
    font-weight: 700;
    font-size: 15px;
    color: #6b6b6b;
    padding: 15px 8px 0 0;
    text-decoration: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-transform: uppercase;
}

#main-menu ul>li>a:focus,
#main-menu ul>li>a:hover,
#main-menu ul>li>a:active,
#main-menu ul>li.sfHover>a,
#main-menu ul a.active {
    color: #2762a4;
}


/*Subs*/

#main-menu ul ul {
    padding: 0;
    font-size: 12px;
    background: #fff;
    border: 1px solid #ddd;
}

#main-menu ul ul a {
    margin: 0;
    line-height: normal;
    height: auto;
    padding: 10px;
    display: block;
    float: none;
    color: #999;
    font-weight: normal;
    text-transform: none;
}

#main-menu ul ul a:focus,
#main-menu ul ul a:hover,
#main-menu ul ul a:active {
    color: #000;
    background: #f9f9f9;
}

#main-menu ul ul a.active {
    color: #000;
}

#main-menu ul ul li {
    border-bottom: 1px solid #ddd;
}

#main-menu ul ul li:last-child {
    border-bottom: 0px;
}

#main-menu ul ul .sf-sub-indicator:last-child {
    display: none;
}


/* FlexSlider necessary styles */

.flexslider {
    width: 100%;
    margin: 0;
    padding: 0;
}

.flexslider .slides {
    margin: 0;
    list-style: none;
}

.flexslider .slides>li {
    display: none;
}


/* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
    max-width: 100%;
    display: block;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

.slides:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .slides {
    display: block;
}

* html .slides {
    height: 1%;
}

.no-js .slides>li:first-child {
    display: block;
}


/*slider wrap */

#slider-wrap {
    width: 100%;
    position: relative;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.5);
    box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.5);
}


/*homepage specific*/

.full-slides img {
    width: 100%;
    display: block;
    margin: 0;
    padding: 0;
}

.full-slides .slides_container {
    width: 100%;
    display: none;
}

.full-slides .slides_container .slide {
    display: block;
    width: 100%;
}

.full-slides .caption {
    text-align: justify;
    line-height: normal;
    color: #bde0e4;
    font-weight: 700;
    font-size: 14px;
    position: absolute;
    width: 240px;
    height: 320px;
    bottom: 35px;
    margin: 0 0 0 60px;
    background: #000;
    filter: alpha(opacity=60);
    /* IE */
    -moz-opacity: 0.6;
    /* Mozilla */
    opacity: 0.6;
    /* CSS3 */
}

.slides .caption p {
    padding: 25px;
    margin: 0;
}


/*control nav & arrows*/

.flex-control-nav {
    display: none;
}

ul.flex-direction-nav {
    list-style: none;
}

.flex-direction-nav li a.next,
.flex-direction-nav li a.prev {
    position: absolute;
    display: block;
    z-index: 101;
    font-size: 21px;
    height: 80px;
    width: 50px;
    line-height: 80px;
    color: #fff;
    background: #000;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -40px;
    cursor: pointer;
    text-align: center;
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    opacity: 0.4;
}

.flex-direction-nav li a.next {
    right: 0;
}

.flex-direction-nav li a.prev {
    left: 0;
}

.flex-direction-nav li a.prev:hover,
.flex-direction-nav li a.next:hover {
    text-decoration: none;
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    background-color: #7D7D7D;
}

#breadcrumbs {
    border-bottom: 1px solid #EEEEEE;
    font-size: 11px;
    margin-bottom: 20px;
    padding-bottom: 5px;
}


/*#preface-wrap{
  margin-top: 45px;
  margin-bottom: 10px;
  margin-right: -20px;
}*/

#preface-wrap {
    /* margin-top: 45px; */
    /* margin-bottom: 10px; */
    margin-right: -20px;
}


/*.preface-block{
	float: left;
	width: 310px;
	margin-right: 20px;
}*/

.preface-block {
    float: right;
    /* width: 310px; */
    margin-right: 20px;
    margin-top: -130px;
}

#content {
    display: inline;
    margin: 0;
}

body.sidebar-first #content {
    float: left;
    width: 70%;
    overflow: hidden;
}

.node-teaser {
    border-bottom: 1px solid #EEEEEE;
    margin-bottom: 25px;
    padding-bottom: 25px;
}

.node .content {
    line-height: 160%;
}

.node h2.title {
    font-size: 18px;
    margin: -5px 0 0;
}


/*#preface-wrap .block,
.region-header .block,
.region-footer .block, 
.region-content-top .block{
  margin: 0px 0px 25px 0px;
}*/


/*///////////LANGUAGE BOX POSITION AND STYLING BEGIN////////////*/

#preface-wrap .block,
.region-header .block,
.region-footer .block,
.region-content-top .block {
    /*margin: -520px 0px 25px 0px;*/
    margin: 0px 0px 25px 0px;
    /*float:right;*/
}

.language-switcher-locale-url {
    width: 160px;
    font-size: 11px;
    text-transform: uppercase;
}

.language-link {
    float: right;
    padding-right: 10px;
}


/*///////////LANGUAGE BOX POSITION AND STYLING END////////////*/

#preface-wrap .block>h2,
.region-header .block>h2,
.region-footer .block>h2,
.region-content-top .block>h2 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0 !important;
    text-transform: uppercase;
}

#sidebar {
    width: 25%;
    float: right;
}

#sidebar .block {
    margin-bottom: 30px;
}

#sidebar .block>h2 {
    margin-top: 0px !important;
    margin-bottom: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
}

#footer-wrap {
    background: #FFF;
    color: #7f7f7f;
    font-size: 12px;
}

#footer {
    margin-top: 20px;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #e8e8e8;
}

#footer a {
    color: #ccc;
    text-decoration: none;
}

#footer a:hover {
    color: #999999;
}


/*footer block*/

#footer-block-wrap {}

#footer-one,
#footer-two,
#footer-three,
#footer-four {
    float: left;
    width: 230px;
    margin-right: 20px;
}

#footer-four {
    margin: 0;
}

#footer-block-wrap .block {
    color: #7f7f7f;
    margin: 25px 0;
}

#footer-block-wrap .block>h2 {
    color: #fff;
    font-size: 13px;
    padding: 0 0 10px;
    margin: 0 0 15px;
    border-bottom: 1px solid #444;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}

#footer-bottom {
    padding: 10px 0;
}

#copyright {
    float: left;
    width: 650px;
    font-size: 10px;
    color: #666;
    line-height: normal;
    font-weight: bold;
}

#copyright img {
    float: left;
}

#back-to-top {
    width: 20%;
    float: right;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
}


/* -------------- Form Elements  ------------- */

fieldset {
    background: #ffffff;
    border: 1px solid #cccccc;
    margin-top: 10px;
    margin-bottom: 32px;
    padding: 0 0 10px;
    position: relative;
    top: 12px;
    /* Offsets the negative margin of legends */
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.fieldset-wrapper {
    margin-top: 25px;
}

.node-form .vertical-tabs .fieldset-wrapper {
    margin-top: 0;
}

.filter-wrapper {
    top: 0;
    padding: 1em 0 0.2em;
    -khtml-border-radius-topright: 0;
    -khtml-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.filter-help a {
    font-size: 0.857em;
    padding: 2px 20px 0;
}

.filter-wrapper .form-item label {
    margin-right: 10px;
}

.filter-wrapper .form-item {
    padding: 0 0 0.5em 0.5em;
}

.filter-guidelines {
    padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed {
    background: transparent;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

fieldset legend {
    background: #dbdbdb;
    border: 1px solid #ccc;
    border-bottom: none;
    display: block;
    height: 2em;
    left: -1px;
    line-height: 2;
    padding: 0;
    position: absolute;
    text-indent: 10px;
    text-shadow: 0 1px 0 #fff;
    top: -12px;
    width: 100%;
    -khtml-border-radius-topleft: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -khtml-border-radius-topright: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
}

fieldset.collapsed legend {
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

fieldset .fieldset-wrapper {
    padding: 0 10px;
}

fieldset .fieldset-description {
    margin-top: 5px;
    margin-bottom: 1em;
    line-height: 1.4;
    font-style: italic;
}

input {
    margin: 2px 0;
    padding: 4px;
}

input,
textarea {
    font-size: 0.929em;
}

textarea {
    line-height: 1.5;
}

textarea.form-textarea,
select.form-select {
    padding: 4px;
}

input.form-text,
textarea.form-textarea,
select.form-select {
    border: 1px solid #ccc;
}

.password-suggestions ul li {
    margin-left: 1.2em;
}

.form-item {
    margin-bottom: 1em;
    margin-top: 2px;
}

.form-item label {
    font-size: 0.929em;
}

.form-type-radio label,
.form-type-checkbox label {
    margin-left: 4px;
}

.form-type-radio .description,
.form-type-checkbox .description {
    margin-left: 2px;
}

.form-actions {
    padding-top: 10px;
}


/* Contact Form */

.contact-form #edit-name {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.contact-form #edit-mail {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.contact-form #edit-subject {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.contact-form #edit-message {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -khtml-border-top-left-radius: 4px;
    -khtml-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.contact-form .resizable-textarea .grippie {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -khtml-border-bottom-left-radius: 4px;
    -khtml-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}


/* Comment form */

.comment-form label {
    float: left;
    font-size: 0.929em;
}

.comment-form input,
.comment-form .form-select {
    margin: 0;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.comment-form .form-type-textarea label {
    float: none;
}

.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
    margin-bottom: 10px;
    overflow: hidden;
}

.comment-form .form-type-checkbox,
.comment-form .form-radios {
    margin-left: 120px;
}

.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
    float: none;
    margin-top: 0;
}

.comment-form input.form-file {
    width: auto;
}

.comment-form .form-text {
    display: block;
    margin: 0;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.comment-form .form-item .description {
    font-size: 0.786em;
    line-height: 1.2;
    margin-left: 120px;
}

#content h2.comment-form {
    margin-bottom: 0.5em;
}

.comment-form .form-textarea {
    -khtml-border-radius-topleft: 4px;
    -khtml-border-radius-topright: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
    margin-top: 0;
    margin-bottom: 0;
}

.filter-wrapper label {
    width: auto;
    float: none;
}

.filter-wrapper .form-select {
    min-width: 120px;
}

.comment-form fieldset.filter-wrapper .tips {
    font-size: 0.786em;
}

#comment-body-add-more-wrapper .form-type-textarea label {
    margin-bottom: 0.4em;
}

#edit-actions input {
    margin-right: 0.6em;
}


/* Other Overrides */

div.password-suggestions {
    border: 0;
}

.ui-widget-overlay {
    background: #222222;
    opacity: 0.7;
}

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
    padding: 1em;
}

#forum .name {
    font-size: 1.083em;
}

#forum .description {
    font-size: 1em;
}


/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    /* IE10 */
    background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
    /* Opera */
    background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
    /* Proposed W3C Markup */
    background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
    /* IE6-9 */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
    border: 1px solid #dbdbdb;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: inset 0 1px 0 0 white;
    -webkit-box-shadow: inset 0 1px 0 0 white;
    -o-box-shadow: inset 0 1px 0 0 white;
    box-shadow: inset 0 1px 0 0 white;
    color: #333333;
    text-shadow: 0 1px 0 white;
    position: relative;
    font-weight: bold;
    padding: 4px .8em 5px .8em;
    font-size: 13px;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
    /* IE10 */
    background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
    /* Opera */
    background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
    /* Proposed W3C Markup */
    background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
    /* IE6-9 */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    -ms-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: inset 0 1px 0 0 white;
    -webkit-box-shadow: inset 0 1px 0 0 white;
    -o-box-shadow: inset 0 1px 0 0 white;
    box-shadow: inset 0 1px 0 0 white;
    cursor: pointer;
}

button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center;
}

#block-search-form {
    padding-bottom: 7px;
}

#block-search-form .content {
    margin-top: 0;
}

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
    float: left;
    font-size: 1em;
    height: 1.143em;
    margin-right: 5px;
    width: 9em;
}

#search-block-form input.form-submit,
#search-form input.form-submit {
    margin-left: 0;
    margin-right: 0;
    height: 25px;
    width: 34px;
    padding: 0;
    cursor: pointer;
    text-indent: -9999px;
    border-color: #e4e4e4 #d2d2d2 #b4b4b4;
    background: url(images/search-button.png) no-repeat center top;
    overflow: hidden;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
    background-position: center bottom;
}

#search-form .form-item-keys label {
    display: block;
}

ol.search-results {
    padding-left: 0;
}

.search-results li {
    border-bottom: 1px solid #d3d7d9;
    padding-bottom: 0.4285em;
    margin-bottom: 0.5em;
}

.search-results li:last-child {
    border-bottom: none;
    padding-bottom: none;
    margin-bottom: 1em;
}

.search-results .search-snippet-info {
    padding-left: 0;
}

.submitted {
    color: #999;
    font-size: 11px;
    margin: 0 0 10px;
}

.submitted span.icon {
    margin: 0 5px 0 12px;
    font-size: 13px;
    color: #666;
}

.submitted span:first-child {
    margin-left: 0;
}

.links li a {
    background-color: #E7E5E3;
    font-size: 11px;
    text-transform: uppercase;
    color: #100100;
    padding: 4px 5px;
    border-radius: 4px;
    text-shadow: 1px 1px #fff;
    font-weight: normal;
}

.links li a:hover {
    background-color: #D7D5D3;
    color: #100101;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

#content table.cke_editor {
    background: transparent;
    border: 0;
}

#content table.cke_editor td {
    background: transparent;
    padding: 0;
    border: 0;
}


/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
    font-size: 14px;
    font-weight: normal;
    line-height: 2;
}

.poll .vote-form .choices {
    margin: 0;
}

.form-item label {
    font-size: 13px;
    font-weight: bold;
}


/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/

.item-list ul {
    margin: 0;
    padding: 0 0 0 1.5385em;
}

.item-list ul li {
    margin: 0;
    padding: 0;
}

ul.menu li {
    /*margin: 0;*/
    padding: 0;
}

ul.inline {
    clear: both;
}

ul.inline li {
    margin: 0;
    padding: 0;
}


/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/

.tabs-wrapper {
    border-bottom: 1px solid #b7b7b7;
    margin: 0 0 5px 0;
    width: 749px;
    float: right;
}

ul.primary {
    border: none;
    margin: 0;
    padding: 0;
}

ul.primary li a {
    background: none;
    border: none;
    display: block;
    float: left;
    line-height: 1.5385em;
    margin: 0;
    padding: 0 1em;
    border-radius: 4px 4px 0 0;
    margin-right: 5px;
}

ul.primary li a:hover,
ul.primary li a.active {
    background: #666;
    border: none;
    color: #fff;
}

ul.primary li a:hover {
    background: #888;
    text-decoration: none;
}

ul.secondary {
    background: #666;
    border-bottom: none;
    clear: both;
    margin: 0;
    padding: 0;
}

ul.secondary li {
    border-right: none;
}

ul.secondary li a,
ul.secondary li a:link {
    border: none;
    color: #ccc;
    display: block;
    float: left;
    line-height: 1.5385em;
    padding: 0 1em;
}

ul.secondary li a:hover,
ul.secondary li a.active {
    background: #888;
    color: #fff;
    text-decoration: none;
}

ul.secondary a.active {
    border-bottom: none;
}

ul.inline,
ul.links.inline {
    margin-left: 0;
}


/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/

.field-name-field-tags {
    margin: 0 0 10px 0;
}

.field-name-field-tags a {
    -moz-transition: opacity 0.2s ease-in-out 0s;
    background: none repeat scroll 0 0 #3FB7B7;
    color: #FFFFFF !important;
    line-height: 1em !important;
    margin-bottom: 3px;
    margin-right: 3px;
    opacity: 0.9;
    padding: 4px 6px;
}

.field-name-field-tags a:hover {
    opacity: 1;
}

.field-name-field-tags .field-item {
    margin: 0 1em 0 0;
}

.field-name-field-tags div {
    display: inline;
}

#main .field-label {
    color: #000;
}


/*-------------------------------------------*
/* Ad Astra Main Content Holder 
/*-------------------------------------------*/

#main .field-items .field-item {
    float: right;
    width: 749px;
    padding: 0;
    display: block;
}


/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/

.profile {
    margin: 1.5385em 0;
}

.profile dd {
    margin-bottom: 1.5385em;
}

.profile h3 {
    border: none;
}

.profile dt {
    margin-bottom: 0;
}

.password-parent {
    width: 36em;
}


/* Comments */

.comment h2.title {
    margin-bottom: 1em;
}

.comment div.user-picture img {
    margin-left: 0;
}

.comment {
    margin-bottom: 20px;
    display: table;
    vertical-align: top;
}

.comment .attribution {
    display: table-cell;
    padding: 0 35px 0 0;
    vertical-align: top;
    overflow: hidden;
}

.comment .attribution img {
    margin: 0;
    border: 1px solid #d3d7d9;
}

.comment .attribution .username {
    white-space: nowrap;
}

.comment .comment-submitted p {
    margin: 4px 0;
    font-size: 1.071em;
    line-height: 1.2;
}

.comment .comment-submitted .comment-time {
    font-size: 0.786em;
}

.comment .comment-submitted .comment-permalink {
    font-size: 0.786em;
    text-transform: lowercase;
}

.comment .content {
    font-size: 0.929em;
    line-height: 1.6;
}

.comment .comment-arrow {
    background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
    border-left: 1px solid;
    border-right: 1px solid;
    height: 40px;
    margin-left: -36px;
    margin-top: 15px;
    position: absolute;
    width: 20px;
}

.comment .comment-text {
    padding: 0 25px 10px 35px;
    display: table-cell;
    vertical-align: top;
    position: relative;
    width: 100%;
    border-left: 1px solid #d3d7d9;
}

.comment .indented {
    margin-left: 40px;
}

.comment-unpublished {
    margin-right: 5px;
    padding: 5px 2px 5px 5px;
}

.comment .comment-text .comment-arrow {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}


/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/

.item-list .pager {}

.item-list .pager li {
    background: #cfcfcf;
    border-radius: 3px;
    margin-right: 4px;
    text-shadow: 1px 1px #fff;
}


/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/

.field-name-taxonomy-forums div {
    display: inline;
    margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {}

#forum .title {
    font-size: 16px;
}

#forum .submitted {
    font-size: 12px;
    font-family: Lucida Grande, Verdana, Arial, sans-serif;
    background: transparent;
    padding: 0;
}

#forum .container {
    background: #a1a1a1;
    color: #fff;
}

#forum .container a {
    color: #000;
    font-weight: bold;
}

#forum div.indent {
    margin-left: 2px;
}

.forum-starter-picture {
    float: left;
    padding: 4px;
    border: 1px solid #d9d9d9;
    margin: 5px 7px 5px 0;
}

#forum th {
    background: #434343;
    text-shadow: none;
    color: #fff;
}

#forum th a {
    color: #fff;
}

#forum td.forum .icon,
#forum .icon div {
    background: url(images/no-new-posts.png) no-repeat;
    width: 35px;
    height: 35px;
}

#forum .name a {
    font-size: 16px;
}


/*-----------------------------------------------------------------------------------*
/* Shortcodes
/*-----------------------------------------------------------------------------------*/


/*columns*/

.one-half {
    width: 48%;
}

.one-third {
    width: 30.66%;
}

.two-third {
    width: 65.33%;
}

.one-fourth {
    width: 22%;
}

.three-fourth {
    width: 74%;
}

.one-fifth {
    width: 16.8%;
}

.one-sixth {
    width: 13.33%;
}

.one-half,
.one-third,
.two-third,
.one-fourth,
.three-fourth,
.one-fifth,
.one-sixth {
    position: relative;
    margin-right: 4%;
    float: left;
}

.column-last {
    margin-right: 0px;
}

.column-first {
    margin-left: 0px;
}


/*-----------------------------------------------------------------------------------*
/* Leftmenu
/*-----------------------------------------------------------------------------------*/

#left_menu {
    width: 210px;
    clear: both;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    background-color: #e7f0f0;
    border-right-width: 1px;
    /* border-right-style: solid; */
    /* border-right-color: #fff; */
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #c7dce1;
    /* -webkit-border-radius: 0px 10px 10px 0px; */
    /* border-radius: 0px 10px 10px 0px; */
    /* -webkit-box-shadow: 4px 2px 7px 0px rgba(90, 90, 90, 0.1); */
    /* box-shadow: 4px 2px 7px 0px rgba(90, 90, 90, 0.1); */
    text-transform: uppercase;
    font-size: 16px;
}

#left_menu a {
    color: #6b6b6b;
}

#left_menu a:hover {
    color: #333333;
}

#left_menu h2 {
    height: 32px;
    padding-top: 4px;
    color: #FFF;
    padding-left: 10px;
    background-color: #3c70a0;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #c7dce1;
    /*-webkit-border-radius: 0px 10px 0px 0px;*/
    /*border-radius: 0px 10px 0px 0px;*/
}

#left_menu h2 a:link {
    color: #FFF;
}

#left_menu h2 a:hover {
    color: #4698f2;
}

#left_menu h2 a:visited {
    color: #FFF;
}

#left_menu h2 a:active {
    color: #FFF;
}

#left_menu li.leaf a {
    height: 30px;
    display: block;
    padding-left: 10px;
    padding-top: 6px;
}

#left_menu li.leaf a:hover {
    color: #FFF;
    background: #6ea4d5;
    /* Old browsers */
    background: -moz-linear-gradient(top, #6ea4d5 0%, #3f73a3 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6ea4d5), color-stop(100%, #3f73a3));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #6ea4d5 0%, #3f73a3 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #6ea4d5 0%, #3f73a3 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #6ea4d5 0%, #3f73a3 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #6ea4d5 0%, #3f73a3 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#6ea4d5', endColorstr='#3f73a3', GradientType=0);
    /* IE6-9 */
}

#left_menu ul.menu li {
    margin: 0 0 0 0;
}

#left_menu li.leaf {
    height: 36px;
    display: block;
}

#left_menu li.leaf a:hover {
    background-color: #158DB5;
}

#left_menu li.leaf a:active {
    background-color: #6CF;
}

#left_menu ul.menu {
    /*-webkit-border-radius: 0px 0px 10px 0px;*/
    /*border-radius: 0px 0px 10px 0px;*/
}

#block-menu-menu-left-menu-default {
    background-color: #FFF;
    -webkit-border-radius: 0px 0px 10px 0px;
    border-radius: 0px 0px 10px 0px;
}

#block-menu-menu-left-menu-default ul.menu {
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #c4dce8;
    -webkit-border-radius: 0px 0px 10px 0px;
    border-radius: 0px 0px 10px 0px;
}


/*-----------------------------------------------------------------------------------*
/* Footer Social Icons
/*-----------------------------------------------------------------------------------*/

#footer-social {
    float: right;
    width: 20%;
    height: 40px;
    /*margin-top: -60px;*/
}

#footer-social p {
    float: left;
    margin: 3px;
    width: 30px;
    height: 31px;
}

#footer-social img {
    filter: alpha(opacity=50);
    opacity: 0.5;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 10+, Firefox on Android */
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(1);
    /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#footer-social img:hover,
#footer-social img:focus {
    filter: alpha(opacity=100);
    opacity: 1.0;
    filter: none;
    -webkit-filter: grayscale(0);
    /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}


/*-----------------------------------------------------------------------------------*
/* Subheaders
/*-----------------------------------------------------------------------------------*/


/*#subheader{
	margin-top:0;
	float:right;
}*/

#subheader {
    width: 749px;
    height: 198px;
    margin-top: 0;
    margin-bottom: 15px;
    /*margin-bottom: 20px;*/
    float: right;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 5px 15px 0px rgba(50, 50, 50, 0.2);
}

#subheader-fullwidth {
    width: 980px;
    height: 195px;
    margin-top: 0;
    margin-bottom: 15px;
    /*margin-bottom: 20px;*/
    float: right;
    -webkit-box-shadow: 0px 5px 15px 0px rgba(50, 50, 50, 0.2);
    box-shadow: 0px 5px 15px 0px rgba(50, 50, 50, 0.2);
}


/*-----------------------------------------------------------------------------------*
/* Frontpage Footer Features
/*-----------------------------------------------------------------------------------*/

#features_main {
    /* max-width: 314px; */
    max-width: 225px;
    width: 100%;
    /* height: 168px; */
    height: 135px;
    background-color: #fff;
    float: left;
    margin: 0px 9px;
    /* -webkit-border-radius: 10px; */
    /* border-radius: 5px; */
    border: 1px solid #E2E2E2;
    -webkit-box-shadow: 0px 3px 6px 0px rgba(50, 50, 50, 0.1);
    /* box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.4); */
    /* background-image: url(images/featured-background.jpg); */
    /* background-repeat: repeat-x; */
}

#features_main p {
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 3px;
    margin-left: 10px;
    margin-bottom: 3px;
}

#features_first {
    max-width: 314px;
    width: 100%;
    height: 168px;
    background-color: #fff;
    float: left;
    margin: 10px 16px 10px 0px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #c6c6c6;
    -webkit-box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.4);
    background-image: url(images/featured-background.jpg);
    background-repeat: repeat-x;
}

#features_first p {
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 3px;
    margin-left: 10px;
    margin-bottom: 3px;
}

#features_second {
    max-width: 314px;
    width: 100%;
    height: 168px;
    background-color: #FFF;
    float: left;
    margin: 10px 16px 10px 0px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #c6c6c6;
    -webkit-box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.4);
    background-image: url(images/featured-background.jpg);
    background-repeat: repeat-x;
}

#features_second p {
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 3px;
    margin-left: 10px;
    margin-bottom: 3px;
}

#features_third {
    max-width: 314px;
    width: 100%;
    height: 168px;
    background-color: #FFF;
    float: left;
    margin: 10px 0px 10px 0px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #c6c6c6;
    -webkit-box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.4);
    background-image: url(images/featured-background.jpg);
    background-repeat: repeat-x;
}

#features_third p {
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 3px;
    margin-left: 10px;
    margin-bottom: 3px;
}

#features_fourth {
    /*max-width: 314px;*/
    max-width: 230px;
    width: 100%;
    /*height: 168px;*/
    height: 135px;
    background-color: #FFF;
    float: left;
    margin: 10px 0px 10px 16px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #c6c6c6;
    -webkit-box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.4);
    background-image: url(images/featured-background.jpg);
    background-repeat: repeat-x;
}

#features_fourth p {
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 3px;
    margin-left: 10px;
    margin-bottom: 3px;
}


/*-----------------------------------------------------------------------------------*
/* No Frontpage content : Welcome to . . . No front page content has been created yet.
/*-----------------------------------------------------------------------------------*/

.front #content-inner {
    display: none;
}

.front #main h1 {
    display: none;
}

.front #main #first-time {
    display: none;
}


/*-----------------------------------------------------------------------------------*
/* No Frontpage content : Welcome to . . . No front page content has been created yet.
/*-----------------------------------------------------------------------------------*/

#left_menu_features {
    width: 210px;
    clear: left;
    float: left;
    margin-right: 20px;
    margin-bottom: 20%;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #fff;
    /*-webkit-border-radius: 0px 10px 10px 0px;*/
    /*border-radius: 0px 10px 10px 0px;*/
    /* -webkit-box-shadow: 4px 2px 7px 0px rgba(90, 90, 90, 0.1); */
    /* box-shadow: 4px 2px 7px 0px rgba(90, 90, 90, 0.1); */
    text-transform: uppercase;
    font-size: 16px;
}

.videos-content {
    max-width: 560px;
    margin: 0 auto;
    background-color: #0F0;
}

.videos-content iframe {
    max-width: 100%;
    height: 300px;
}

.video-box {
    float: left;
    width: 31%;
    /*text-align: center;*/
    /* margin: 10px; */
    padding: 10px;
    /*height: 250px;*/
    height: 350px;
}


/*-----------------------------------------------------------------------------------*
/* Video Hover Effects
/*-----------------------------------------------------------------------------------*/

.view {
    /*width: 100%;*/
    /*height: 100%;*/
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.view .mask,
.view .content {
    width: 100%;
    height: 90%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.view img {
    display: block;
    position: relative;
}

.view a.info {
    background: url(/aarc/sites/default/files/play-btn.png) center no-repeat;
    display: inline-block;
    text-decoration: none;
    padding: 0;
    /*padding-top: 10%;*/
    text-indent: -9999px;
    width: 100%;
    height: 100%;
}

.third-effect .mask {
    opacity: 0;
    overflow: visible;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(1, 2, 2, 0.7) 1%, rgba(90, 162, 219, 0.7) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.7)), color-stop(1%, rgba(1, 2, 2, 0.7)), color-stop(100%, rgba(90, 162, 219, 0.7)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(1, 2, 2, 0.7) 1%, rgba(90, 162, 219, 0.7) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(1, 2, 2, 0.7) 1%, rgba(90, 162, 219, 0.7) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(1, 2, 2, 0.7) 1%, rgba(90, 162, 219, 0.7) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%, rgba(1, 2, 2, 0.7) 1%, rgba(90, 162, 219, 0.7) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#b35aa2db', GradientType=0);
    /* IE6-9 */
    box-sizing: border-box;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.third-effect a.info {
    position: relative;
    opacity: 0;
    transition: opacity 0.5s 0s ease-in-out;
}

.third-effect:hover .mask {
    opacity: 1;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(1, 2, 2, 0.7) 1%, rgba(90, 162, 219, 0.7) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.7)), color-stop(1%, rgba(1, 2, 2, 0.7)), color-stop(100%, rgba(90, 162, 219, 0.7)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(1, 2, 2, 0.7) 1%, rgba(90, 162, 219, 0.7) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(1, 2, 2, 0.7) 1%, rgba(90, 162, 219, 0.7) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(1, 2, 2, 0.7) 1%, rgba(90, 162, 219, 0.7) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7) 0%, rgba(1, 2, 2, 0.7) 1%, rgba(90, 162, 219, 0.7) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#b35aa2db', GradientType=0);
    /* IE6-9 */
}

.imagerct {
    width: 100%;
}

.third-effect:hover a.info {
    opacity: 1;
    transition-delay: 0.3s;
}

.block-title-link {
    color: #FFF;
}

.shop-box {
    font-size: 14px;
    line-height: 18px;
    width: 220px;
    height: 235px;
    background-color: #FFF;
    padding: 5px;
    float: left;
    margin: 7px 7px 7px 7px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #c6c6c6;
    -webkit-box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 6px 9px 0px rgba(50, 50, 50, 0.4);
    background-image: url(images/shop-box-background.jpg);
    background-repeat: repeat-x;
}

.shop-box img {
    max-width: 150px;
    float: right;
    padding: 3px;
}

.shop-box-title {
    max-height: 100%;
    float: left;
    padding: 5px;
}

.shop-box-buynow {
    margin: 0 auto;
}

#adastra-map {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 300px;
}

.contact-address-box {
    width: 200px;
    float: left;
    margin-right: 30px;
    margin-left: 15px;
    margin-bottom: 15px;
}

iframe {
    width: 80%;
    height: 420px;
    float: left;
    padding-bottom: 25px;
}

iframe[src^="//www.youtube"] {
    float: none;
}